.sub_right h4 {
	   font-size: 18px;
    line-height: 1;
    color: #333333;
    padding-bottom: 11px;
    border-bottom: 1px solid #e7e7e7;
}

.sub_right p {
	font-size: 14px;
	color: #000;
	line-height: 20px;
	
}
.new_conts p{
	  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.conts>a {
	display: flex;
	align-items: center;
	border: 1px solid #e7e7e7;
	margin-bottom: 30px;
	padding: 30px 40px;
	padding-left: 20px;
	height: 100%;
}

.conts>a:nth-last-of-type(1) {
	margin-bottom: 0px;
}

.conts>a:hover {
	border: 1px solid #25639d;
}
.conts>a:hover .new_conts h5{
	color:#25639d;
}

.new_conts_rq {
	width: 15%;
	text-align: center;
	height: 100%;
}

.new_conts_rq p{
	color: #b9b9b9 !important;
	font-size: 32px;
	line-height: 1;
}

.new_conts_rq span {
	color: #b9b9b9;
	font-size: 28px;
	line-height: 1;
}

.new_conts {
	width: 81%;
}

.new_conts h5 {
	font-size: 16px;
	line-height: 1;
	color: #333333;
	margin-bottom: 11px;
}

.newslin {
	margin: 0px 4% 0px 1%;
	height: 60px;
	width: 1px;
	background-color: #e7e7e7;
}

@media(max-width:769px) {
	.conts>a {
		padding: 15px;
	}
}
@media(max-width:600px) {
	.conts>a {
		padding: 15px;
		margin-bottom: 10px;
	}
	.newslin {
	margin: 0px 3% 0px 3%;
	}
	.new_conts {
	width: 80%;
    }
	.new_conts_rq p{
	font-size: 22px;
    }

.new_conts_rq span {
	font-size: 17px;
   } 
}


